PROGRAM   CharTb11 ;
USES   WinCRT ;

VAR
   G_i : Integer ;

   G_j    : Integer ;
   G_Code : Integer ;

BEGIN
   {----- LOOP 1 }
   FOR G_i := 0 TO 15 DO BEGIN

      {----- LOOP 2 }
      FOR G_j := 0 TO 15 DO BEGIN
         G_Code := G_i*16  +  G_j ;

         Write (   Chr(G_Code)   );
      END;{j}

      WriteLn ;
   END;{i}
END.
